const host = 'https://www.szdot.top'
const baseURL = host + '/flycube.php'
const listPath = host + '/Data/UploadFiles/category/'
const spuPath = host + '/Data/UploadFiles/spu/'
const skuPath = host + '/Data/UploadFiles/sku/'
export default {

  /**
   * @description: 全局title
   */
  title: '送餐系统',

  /**
   * @description: api服务器
   * host 主站
   * api接口地址
   * api飞机控制终端接口路径
   * api小程序后台接口路径
   * api登录接口路径
   */
  host: host,
  baseURL: baseURL,
  listPath: listPath,
  spuPath: spuPath,
  skuPath: skuPath,
  apiPlanePath: '/mpApi/Plane/',
  apiAdminPath: '/mpApi/Admin/',
  apiLoginPath: '/mpApi/Login/',
  /**
   * @description: mqtt服务器
   * mqttHost 地址
   * mqttPort 端口
   * mqttUserName 用户名
   * mqttPassword 密码
   */
  mqttHost: 'wss://szdot.top',
  mqttPort: 8083,
  mqttUserName: 'admin',
  mqttPassword: '123456'
}
